﻿.owl-item .product-name {
    height: 37px;
    overflow: hidden;
}
.c-red{
    border:1px solid red;
    border-radius: 10px;
    color:#333333;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    padding: 10px;
    font-weight: bold;
}
.c-green{
    border:1px solid green;
    font-weight: bold;
    border-radius: 10px;
    color:#333333;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    padding: 10px;
}
.price {
  font-size: 16px;
}
#captcha{
  padding-top: 25px;
}
.zagolovok {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
     background-color: #f7f7f7;
     cursor:pointer;
     padding: 12px;
         color: #00558E;
    font-weight: bold;
}

.zagolovok-cab {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: #f7f7f7;
    padding: 12px;
    color: #00558E;
    font-weight: bold;
    font-size: 18px;
}
.ukoshiku{
    font-size: 10px;
    color: green;
    font-weight: normal;
}
.dayofweek{

}
.check_cal {
    border:1px solid green;
}
.cal_table tr:nth-child(even){
    background-color: #fbfbfb;

}
.cal_table tr td{
    min-width: 47px;
}
#box_select select{
    width: 326px;
}
.month_opener{
    display: block;
    float: right;
    margin-right: 10px;
}
.month_opener:before{
    content: "\f067";
    font-family: FontAwesome;
}
.month_opener.opened:before{
    font-family: FontAwesome;
    content: "\f068";
}
#active_order{
    color: #fff;
    background-color: #333;
}
.last_li {
    height: 25px;
}
.border_red[type="text"]{
    border: 1px solid red;
    border-color: red;
}
.com_text{
    width: 400px;
}
.date_rev{
    display: block;
    margin-top: 3px;
    font-style: italic;
        color: #aaa;
            border-bottom: 1px solid black;
        border-color: #e5e5e5;
}
.name_rev{
    font-weight: bold;
}
.block_rev{

}
.year {
    color: black;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
.fil_kol{
    color: #aaa;
}
.god {
    font-weight: bolder;
}
.typ_icon{
    position: absolute;
        top: 9px;
    right: 5px;
    opacity: 0.7;
    opacity: 0;
  visibility: hidden;
  -webkit-transition: visibility 0s ease-in-out 600ms, opacity 300ms ease-in-out 300ms;
  -moz-transition: visibility 0s ease-in-out 600ms, opacity 300ms ease-in-out 300ms;
      -o-transition: visibility 0s ease-in-out 600ms, opacity 300ms ease-in-out 300ms;
}.typ_icon_cart{
    position: absolute;
        top: 9px;
    right: 5px;
    opacity: 0.7;
    opacity: 0;
  visibility: hidden;
  -webkit-transition: visibility 0s , opacity 300ms ease-in-out 300ms;
  -moz-transition: visibility 0s ease-in-out 600ms, opacity 300ms ease-in-out 300ms;
      -o-transition: visibility 0s ease-in-out 600ms, opacity 300ms ease-in-out 300ms;
}
.typ_icon_menu{
    position: absolute;
        top: 29px;
    right: 14px;
    opacity: 0.7;
    opacity: 0;
  visibility: hidden;
  -webkit-transition: visibility 0s ease-in-out 600ms, opacity 300ms ease-in-out 300ms;
  -moz-transition: visibility 0s ease-in-out 600ms, opacity 300ms ease-in-out 300ms;
      -o-transition: visibility 0s ease-in-out 600ms, opacity 300ms ease-in-out 300ms;
}

.hover_icon:hover .typ_icon{
    opacity: 0.7;
  visibility: visible;
  transition-delay: 0s;

}.typ_icon_cart_hover:hover .typ_icon_cart{
    opacity: 0.7;
  visibility: visible;
  transition-delay: 0s;

}

.hover_icon_menu:hover .typ_icon_menu{
    opacity: 0.7;
  visibility: visible;
  transition-delay: 0s;

}
.icon_cart{
        position: absolute;
            z-index: 100;
    right: 8px;
    top: 8px;
    opacity: 0.7;
}
.webola-l{
      color: #fbba00;
}
.webola-l a:hover{
   color: #fbba00;
}
.news-naz{
  max-height: 50px;
}
.map-category{
  font-size: 18px;
  color: #00558e;
}
.map-category:hover{
    text-decoration: underline;
}
.map-block{
  float: left;
  padding-bottom: 40px;
    width: 300px;
    height: 100px;
    padding-top: 20px;
}
.map-cont{
  width:1200px;
}
.map-cont ul{
  list-style: none;
}
.map-sub a{
  text-decoration: underline;
}
.map-tittle{
    font-size: 22px;
    text-transform: uppercase;
}
.ebook-img{
   margin-top: -6px;
   margin-right: 9px;
  }
.book-tr{
    float: left;
    margin-bottom: 10px;
    color: #333333 !important;
    margin-top: 20px;
    font-weight: bold;
}
.pbook-tr{
    float: left;
    margin-bottom: 10px;
    color: #333333 !important;
    margin-top: 3px;
}
.display-none{
  display: none;
}
.btn-easy-pay{
  margin-bottom: 10px;
}
.link-print-order{
  color: #00558e;
}
.tab-button-item{
  display: inline-block;
  margin-left: 10px;
  background-color: #00558e;

}
.tab-button-item:first-child{
  margin-left: 0px;
}
.tab-button-item:hover{
  background-color: #fbba00;
  color: #fff !important;
}
.tab-cont .tab-button .active1{
  background-color: #fbba00;
}
.tab-button-link{
  color: #fff;
  text-decoration: none;
  padding: 8px 20px;
  display: block;
}
.tab-content{
  /*  in-height:550px;   */
}
.tab-item{
  list-style: none outside none;
  display: none;
}
.tab-item h2{
padding-top: 15px;
/*padding-bottom: 15px;*/
}
.tab-cont .tab-content .active1{
  display: block;
}
.green-state{
  color: #327d32;
}
.orange-state{
  color: orange;
}
.red-state{
  color: red;
}
.lc-text{
  padding-top: 15px;
  padding-bottom: 15px;
}
.seo-text{
  padding-top: 15px;
  text-align: justify;
  color: #9e9e9e;
}
.seo-text ul{
list-style: inherit;
    list-style-position: inside;
}
.tovar-head{
  background: #02508626;
}
.date-pick{
  padding: 5px 5px;
}
.date-pick-prof{
  padding: 8px 5px;
      background: #fff;
    border: 1px solid #ddd;
    color: #888;
}
.filter-help{
    position: absolute;
    top: -16px;
}
#basket_res{
   color:red;
   overflow: hidden;
   text-align: center;
   font-size: 14px;
   font-weight: bold;
}
.price-all{
  font-size: 19px;
  padding-left: 10px;
}
.price-all-num{
  font-size: 23px;
}
.link-wishlist-cart{
  display: inline-block;
}
.btn-cart-e{
  background-color: #00558e !important;
  color: #FFF !important;
      /* padding: 0 82px; */
      line-height: 46px !important;
}
.btn-cart-el{
  margin-top: 15px;
  background-color: #00558e !important;
  color: #FFF !important;
}
.btn-cart-el-last{
  background-color: #00558e !important;
  color: #FFF !important;
  line-height: 49px !important;
  margin-top: 10px;
}
.btn-cart-el-otdelno{
  background-color: #00558e !important;
  color: #FFF !important;
  line-height: 49px !important;
}
.btn-cart-el-read{
  background-color: #eeeeee !important;
  line-height: 49px !important;
}
.btn-cart-el-read:hover{
  background-color: #00558e !important;
  color: #FFF;
}
.btn-cart-e span{
  font-size: 23px;
}
.btn-cart-e:hover{
  background-color:#ff6501 !important;
  color: #FFF !important;
}
.btn-cart-el-last:hover{
  background-color:#ff6501 !important;
  color: #FFF !important;
}
.btn-cart-el-otdelno:hover{
  background-color:#ff6501 !important;
  color: #FFF !important;
}
.btn-cart-el:hover{
  background-color:#ff6501 !important;
  color: #FFF !important;
}
.mr-10{
  margin-top: 10px;
}
#itemslider-last-table .item{
    float: left;
    width: 196px;
}
.in-bsk{
  background-color:#ff6501 !important;
  color: #FFF !important;
  line-height: 49px !important;
  margin-top: 10px;
}
.in-bsk-loop{
  background-color:#ff6501 !important;
  color: #FFF !important;
  line-height: 49px !important;
}
.in-bsk-card{
  background-color:#ff6501 !important;
  color: #FFF !important;
  line-height: 49px !important;
}
.in-bsk span{
  font-size: 23px;
}
.in-bsk-card span{
  font-size: 23px;
}
.add-to-cart .in-bsk{
  min-width: 200px;
        padding: 0 68.5px;
      line-height: 49px !important;

}
.in-bsk-card{
  min-width: 200px;
  padding: 0px;
  line-height: 49px !important;
  margin-top:10px ;
}
.mr-top-26{
  margin-top: 26px;
  display: inline-block;
  padding-left: 10px;
}
.buy-last{
  line-height:18px;
  padding: 10px;
  background-color: #00558e !important;
  color: #FFF;
}
.products-grid .item {
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
    margin-bottom: 10px;
    margin-top:10px;
}

.flex-wrap{
  display: flex;
}

.table-left{
  flex-basis: 100%;
  flex: 1;
}

.table-right{
  flex-basis: 100%;
  flex: 1;
}

.table-period{
  color: #00558E;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px;
}

.book-tr {
  margin-bottom: 20px;
}

@media (max-width: 959.98px){
  .flex-wrap{
    flex-direction: column;
  }
}

.gallery-image{
  width: 100%;
}

.item .product-image img{
  height: 275px;
}

.seotext{
  margin-top: 40px;
  color: #8888;
}